FLAG ally
KEYS terranmerc

STAR 0
FLAG nearby
PLNC grassland
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN popup endquest
GFXP misc/scientist.jpg
TITL Fellow Scientists
TEXT Your path crosses that of a Terran science vessel on a deep space mission, cataloging alien lifeforms. You arrange a partnership for mutual profit and protection.
ITMS 1 life
ALLY terran 7
MUSC music/ripcord.ogg
END PAGE

